eTB Manager Ukraine - Support #1226

It is impossible to transfer to rayoun PAS 130312
06/12/2014 05:44 AM - Oleksii Kurasov

Status: Resolved Start date: 06/12/2014
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Component:

Description

| suppose this medicine is out of stock or near to expire. To check this | need fresh data, that can be received only tomorrow

History

#1 - 06/12/2014 09:22 AM - Oleksii Kurasov

- Status changed from New to In Progress
#2 - 06/16/2014 08:52 AM - Oleksii Kurasov
- File batch.PNG added

- Status changed from In Progress to Resolved

- Estimated time set to 2.00

This batch didn't appear, because removed by correction, so not exist. See Attachment

Files

batch.PNG 28.4 KB 06/16/2014 Oleksii Kurasov

05/02/2025 1/1



http://www.tcpdf.org

